hr {
    border-top: 1px solid #000;
}

.sticky-content.fixed.fix-top {
    background: #1a1f20;
}

.header {
    background: #1a1f20;
}

.page-header {
    height: 250px;
    padding: 3em 1em;
    margin-bottom: 3em;
}

.page-content {
    min-height: 350px;
}

.intro-section .banner-title {
    margin: 0 0 2rem;
}

.intro-section .height-x1 {
    height: 178px;
}

.intro-section .height-x3 {
    height: 534px;
}

.intro-slider .banner-content {
    padding: 0 1.5rem;
}

.btn.btn-link {
    padding: 0;
    text-decoration: none;
}

.product-details {

}

.shipping .summary-shipping td {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.cart .btn-checkout {
    display: block;
    padding-top: 1.06em;
    padding-bottom: 1.06em;
    border-color: #333;
    background-color: #333;
}

.total {
    border-top: 1px solid #e1e1e1;
}

.header-right .contact {
    border-color: #dc3545;
    background-color: #dc3545;
}

.contact-us .grey-section {
    padding: 2.5rem 3.2rem 1.4rem;
}

.product-tabs .btn-play {
    display: flex;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    align-items: center;
    justify-content: center;
    padding: 0;
    font-size: 35px;
    width: 78px;
    height: 78px;
    border-radius: 50%;
    background-color: #222;
    box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    color: #fff;
}

.intro-section .banner img {
    min-height: auto;
    object-fit: fill;
}

.product-tabs .tab-content ul {
    list-style-type: disc;
    margin-left: 20px;
}

.product-tabs .tab-content ul.no-disc {
    list-style-type: none;
    margin-left: 0;
}

.mfp-product .product-details {
    position: relative;
}

.product-single .rating-form label, .product-single form label {
    margin-right: 5px;
}

.product-single .product-variations>a:not(.size-guide) {
    width: 5rem;
}

.account .nav-tabs {
    width: auto;
    border-right: none;
}

.account .nav-item a {
    font-size: 1.6rem;
}

.account .nav-item.active {
    color: #dc3545;
}

.sales-price {
	font-size: 3rem;
    line-height: 1.86;
	font-weight: 600;
	color: #dc3545;
}

.alert-success, .alert-danger, .alert-primary {
    color: #fff;
}